/* ================================================
   TAB1 SLIDE1 - MAXIMISE GAINS BOOKLET
   ================================================ */

.slide1 {
    background-image: url(../../images/sliders/tab1-slide1.webp);
    background-size: cover;
    height: 60vh;
    padding: 20px;
    background-position: center center;
}

.item_content {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    width: 100%;
    margin: 0;
}

.owl-carousel .owl-item .slide1 .img img {
    display: inline-block;
    width: auto;
}

.slide1 .img {
    text-align: right;
    align-content: center;
}

.slide1 .text {
    color: white;
    align-content: center;
    text-align: left;
    color: #fff;
    font-size: 26px;
}

.slide1 .text b {
    font-weight: 999;
    font-size: 50px;
    line-height: 30px;
}

.slide1 .text #hero_btn_slide1 {
    border-radius: 4px;
    background: var(--color2);
    color: #fff;
    animation: shadow-pulse2 3s infinite;
    padding: 4px 30px;
}

@media (max-width: 768px) {
    .slide1 .text {
        font-size: 18px;
        line-height: 18px;
    }
    .slide1 .text b {
        font-size: 22px;
        line-height: 22px !important;
    }
    .slide1 .text #hero_btn_slide1 {
        font-size: 12px;
        margin: 10px 0;
    }
}

/* ================================================
   END TAB1 SLIDE1
   ================================================ */
